/* !TOP LEVEL ELEMENTS */

/********************************
    ORGANISM - PLAYER SEARCH
********************************/
.player-search-input {
    width: 100%;
    padding: .5rem;
}

.player-search-widget {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    border-bottom: solid 1px #ccc;
    margin: 1rem 0;
}

.player-search-item {
    flex: 1 1 100%;
    background: #fff;
    text-align: center;
    padding: 2rem;
    border: solid 1px #ccc;
    border-right: none;
    border-bottom: none;
}


.player-headshot img {
    max-width: 100%;
    height: auto;
}

.player-info {
    color: #292929;
    margin-top: 1rem;
}

.player-name {
    display: block;
    width: 100%;
    font-size: 1.2rem;
    padding: .5rem 0;
}

.player-team--long {
    display: none;
}

.player-team--short {
    display: block;
}

/********************************
    ORGANISM - SQUAD INDEX
********************************/

/** MOLECULE - CLUB SQUAD INDEX **/

    .squadClub .squadClub-player {
        width: 100%;
        margin-bottom: .7rem;
        position: relative;
    }

    .squadClub-player > a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 5
    }

    .squadClub .squadClubplayer-inner {
        display: inline-flex;
        align-items: center;
    }

    .squadClub .squadClubplayer-inner .playerHeadshot {
        width: 70px;
        height: 70px;
        text-align: center;
    }

    .squadClub .squadClubplayer-inner .playerHeadshot img.teamLogo {
        padding: .8rem;
    }

    .squadClub .squadClubplayer-inner .playerMeta {
        width: calc(100% - 70px);
        padding-left: 1rem;
    }

    .squadClub .squadClubplayer-inner .playerMeta .playerName h4 {
        font-size: 1.1rem;
        line-height: 1.5rem;
        margin: 0 0 .2rem;
        color: #292929;
    }

    .squadClub .squadClubplayer-inner .playerMeta .playerPos p {
        margin: 0;
        font-size: .9rem;
    }

    .squadClub .squadClubplayer-inner .playerLink {
        display: none;
    }


/**********************************
    ORGANISM - PLAYER PAGE
**********************************/

    .playerPage-top {
        z-index: 10;
        position: relative
    }

    .playerTop-info {
        width: 100%;
        float: left;
        margin: .8rem 0;
        padding: 0 .5rem;
    }

    .playerTop-info .playerTop-main {
        display: inline-flex;
        align-items: center;
        width: 100%;
    }

    .playerTop-info .playerTop-image {
        width: 75px;
        height: 75px;
        float: left;
    }

    .playerTop-info .playerTop-image .photo {
        width: 100%;
        height: 100%;
        border-radius: 100%;
        border: 5px solid #ffffff;
        overflow: hidden;
        -webkit-box-shadow: 0px 0px 6px -1px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 6px -1px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 6px -1px rgba(0,0,0,0.75);
    }

    .playerTop-info .playerTop-image .photo img {
        position: relative;
        left: -5px;
        top: 0;
        max-height: 100%;
        max-width: none;
    }

    .playerTop-info .playerTop-Meta {
        width: calc(100% - 75px);
        float: left;
        padding-left: 1rem;
    }

    .playerTop-info .playerTop-Meta .playerName, .playerTop-info .playerTop-Meta .playerPos {
        width: calc(100% - 75px);
        float: left;
    }

    .playerTop-info .playerTop-Meta .playerName h1 {
        margin: 0;
        font-size: 1.4rem;
        line-height: 1.9rem;
        font-weight: 400;
    }

    .playerTop-info .playerTop-Meta .playerPos p {
        margin: 0;
    }

    /** MOLECULE - PLAYER SEASON SO FAR STATS **/

    .playerPage-statsSeason {
        padding: 0.5rem 1.5rem;
        width: 100%;
        float: left;
    }

    .playerPage-statsSeasonInner .playerSeason-stats {
        width: 100%;
        float: left;
    }

    .playerPage-statsSeason h4 {
        text-decoration: underline;
        display: none;
    }

    .playerPage-statsSeason .playerPage-statsSeasonInner {
        width: 100%;
        float: left;
    }

    /** ATOM - LARGE PLAYER BLOCKS **/

        .playerPage-statsSeasonInner .playerSeason-stats .playerSeason-row.largePlayer-blocks {
            width: 100%;
            float: left;
            margin-bottom: 1.2rem;
        }

        .playerPage-statsSeasonInner .playerSeason-stats .playerSeason-row.largePlayer-blocks .playerSeason-block {
            width: 31%;
            float: left;
            margin-right: 3.5%;
        }

        .playerPage-statsSeasonInner .playerSeason-stats .playerSeason-row.largePlayer-blocks .playerSeason-block:nth-last-child(1) {
            margin-right: 0;
        }

        .playerSeason-stats .playerSeason-row.largePlayer-blocks .playerSeason-block .playerSeason-heading {
            margin: .8rem 0 .5rem;
            min-height: 43px;
            display: inline-flex;
            align-items: center;
        }

        .playerSeason-stats .playerSeason-row.largePlayer-blocks .playerSeason-block h6 {
            margin: 0
        }

        .playerSeason-stats .playerSeason-row.largePlayer-blocks .playerSeason-block .statsValue {
            margin: 0;
            font-size: 2.2rem;
            line-height: 2.6rem;
            font-weight: 600;
        }


    /** ATOM - MEDIUM PLAYER BLOCKS **/

        .playerPage-statsSeasonInner .playerSeason-stats .playerSeason-row.medPlayer-blocks {
            width: 100%;
            float: left;
            margin-bottom: 1.5rem;
        }

        .playerPage-statsSeasonInner .playerSeason-stats .playerSeason-row.medPlayer-blocks .playerSeason-block {
            width: 49%;
            float: left;
            margin-bottom: 1rem;
        }

        .playerPage-statsSeasonInner .playerSeason-stats .playerSeason-row.medPlayer-blocks .playerSeason-block:nth-child(odd) {
            margin-right: 2%;
        }

        .playerSeason-stats .playerSeason-row.medPlayer-blocks .playerSeason-block .statsValue {
            font-size: 1.7rem;
            margin: 0;
            font-weight: 600;
        }

        .playerSeason-stats .playerSeason-row.medPlayer-blocks .playerSeason-block .statsValue h6 {
            margin: 0 0 .8rem;
        }

    /** ATOM - SMALL PLAYER BLOCKS **/

        .playerSeason-statsBottom {
            width: 100%;
            float: left;
        }

        .playerSeason-statsSmall {
            width: 100%;
            float: left;
        }

        .playerSeason-statsBottom .playerSeason-smallInner {
            padding: .5rem 0;
            margin-bottom: .5rem;
            width: 100%;
            float: left;
            height: 100%;
            display: inline-flex;
            align-items: center;
        }

        .playerSeason-statsBottom .playerSeason-smallInner .playerStat-heading {
            width: 70%;
            float: left;
        }

        .playerSeason-statsBottom .playerSeason-smallInner .playerStat-heading h6 {
            margin: 0;
            font-size: .95rem;
        }

        .playerSeason-statsBottom .playerSeason-smallInner .playerStat-value {
            width: 30%;
            float: left;
            text-align: right;
        }

        .playerSeason-statsBottom .playerSeason-smallInner .playerStat-value p {
            margin: 0;
            font-size: 1.1rem;
            font-weight: 600;
        }


    /** MOLECULE - PLAYER BIOG **/

    .playerPage-biog {
        padding: 1.5rem;
        width: 100%;
        float: left;
    }

    .playerPage-biog .playerPage-biogInner {
        width: 100%;
        float: left;
    }

    .playerPage-biog .playerPage-biogInner .playerPage-biogBlock {
        font-size: .85rem;
        margin-bottom: .3rem;
        width: 100%;
        float: left;
    }

    .playerPage-biog .playerPage-biogInner .playerPage-biogBlock .biogBlock-label {
        display: inline-block;
        width: 45%;
        float: left;
    }

    .playerPage-biog .playerPage-biogInner .playerPage-biogBlock .biogBlock-value {
        display: inline-block;
        width: 55%;
        float: left;
    }

    .playerPage-biogMain,
    .playerPage-biogDebut {
        width: 100%;
        float: left;
    }

    .playerPage-biogDebut {
        margin-top: 1rem;
    }

    .playerPage-biogDebut .playerPage-debutInner .playerPage-debutblock {
        font-size: .85rem;
        margin-bottom: .3rem;
        width: 100%;
        float: left;
    }

    .playerPage-biogDebut .playerPage-debutInner .playerPage-debutblock .debutBlock-label {
        display: inline-block;
        width: 45%;
        float: left;
    }

    .playerPage-biogDebut .playerPage-debutInner .playerPage-debutblock .debutBlock-value {
        display: inline-block;
        width: 55%;
        float: left;
    }


    /** MOLECULE - PLAYER CAREER STATS **/

    .playerPage-statsTab {
        overflow: hidden;
        height: 50px;
    }

    .playerPage-statsTab .playerPage-statsTabInner {
        height: 70px;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hide;
        -webkit-overflow-scrolling: touch;
        transition: .5s;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        line-height: 50px;
    }

    .playerPage-statsTab .playerPage-statsTabInner a:focus,
    .playerPage-statsTab .playerPage-statsTabInner a:hover {
        text-decoration: none;
    }

    .playerPage-statsTab .playerPage-statsTabInner a {
        text-transform: uppercase;
        font-weight: 400;
        color: #000000;
        opacity: .5;
        transition: .5s;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        display: inline-block;
        padding: 0 .8rem;
    }

    .playerPage-statsTab .playerPage-statsTabInner a.tab-nav-active {
        opacity: 1;
    }

    .playerPage-statsContent {
        padding: 1.5rem;
        width: 100%;
        float: left;
    }

    .playerPage-statsContent .playerCareer .playerCareer-heading h5 {
        font-size: 1rem;
        line-height: 1.4rem;
        margin: 0 0 1.5rem;
    }

    .playerPage-statsContent .playerCareer .playerCareer-block {
        width: 50%;
        float: left;
        text-align: center;
        margin-bottom: 1.5rem;
    }

    .playerPage-statsContent .playerCareer .playerCareer-block span {
        display: block;
        font-size: .9rem;
        font-weight: 600;
    }

    .playerPage-statsContent .playerCareer .playerCareer-block .playerCareer-blockValue {
        font-size: 2.6rem;
        line-height: 3rem;
        font-weight: bold;
        margin-bottom: .5rem;
        color: #2a2a2a;
    }

    .playerPage-statsContent .table-player-stats {
        margin: 0
    }

    .playerPage-statsContent .table-player-stats.table > thead > tr > th {
        border: 1px solid white;
    }

    .playerPage-statsContent .table-player-stats a,
    .playerPage-statsContent .table-player-stats.table > thead > tr > th,
    .playerPage-statsContent .table-player-stats.table > tbody > tr > td.compTotal {
        font-weight: 600;
    }

    .playerPage-statsContent .table-player-stats.table > tbody > tr > td {
        font-weight: 600;
    }

    .playerPage-statsContent .table-player-stats.table .colName-Opp,
    .playerPage-statsContent .table-player-stats.table .colName-Date {
        text-align: left;
    }

    .playerPage-statsContent .table-player-stats .tooltip > .tooltip-inner {
        background-color: rgba(0, 0, 0, 0.8);
        color: #ffffff;
        border: 0;
        padding: .3rem;
        font-size: .9rem;
        font-weight: 400;
        text-transform: uppercase;
    }

    .playerPage-statsContent .table-player-stats .tooltip > .tooltip-arrow {
         border-top: 5px solid rgba(0, 0, 0, 0.8);
    }

    .playerPage-statsContent .table-player-stats.table td.colName-Opp a {
        color: #404040;
    }

    /** MOLECULE - PLAYER CHAMPION STATS **/

    .medals {
        display: inline-flex;
        flex-direction: column;
    }

    .medals__heading {
        font-size: 1.1rem;
    }

    .medals__titles {
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        width: 100%;
    }

    .medals__single-title {
        display: flex;
        flex-direction: column;
        margin: 1rem .5rem 0;
        border: 1px solid #eee;
    }

    .medals__icon {
        margin: 1rem;
    }

    .medals__icon--gold {
        color: #D4AF37;
    }

    .medals__icon--silver {
        color: #C0C0C0;
    }

    .medals__year {
        text-align: center;
        background-color: #eee;
        font-weight: 700;
        color: #111;
    }

/* !MEDIA QUERIES */

/* !Bootstrap xs: Small devices (360px) */
@media (min-width: 22.500em) {

}

/* !Bootstrap xs: Small devices (landscape phones for a 320) */
@media (min-width: 30em) {

    /** ATOM - SMALL PLAYER BLOCKS **/

    .playerSeason-statsSmall {
        width: 48%;
    }

    .playerSeason-statsSmall:nth-child(odd) {
        margin-right: 4%;
    }

    .playerSeason-statsBottom .playerSeason-statsSmall:nth-child(3n+2) .playerSeason-smallInner {
        margin-left: 0;
    }

    .playerSeason-statsBottom .playerSeason-statsSmall:nth-child(3n+3) .playerSeason-smallInner {
        margin-left: 0;
    }

}

/* !Bootstrap xs: Small devices (landscape phones for a 360) */
@media (min-width: 40em) {

    .squadClub {
        display: flex;
        flex-wrap: wrap;
    }

    .squadClub .squadClub-player {
        flex: 0 1 50%;
    }

}

/* !Bootstrap sm: Medium devices (tablets, 48em and up) */
@media (min-width: 48em) {

/********************************
    ORGANISM - PLAYER SEARCH TABLET
********************************/
.player-search-item {
    flex: 1 1 33%;
}

/**********************************
    ORGANISM - SQUAD INDEX TABLET
**********************************/

    /** MOLECULE - CLUB SQUAD INDEX **/

    .squadClub .squadClub-player {
        flex: 0 1 33.3333%
    }

/**********************************
    ORGANISM - PLAYER PAGE TABLET
**********************************/

    .playerPage-statsSeason {
        padding: 1.5rem 1.5rem;
    }

    .playerPage-statsContent .playerCareer .playerCareer-block {
        width: 33.3333%;
    }

    .playerPage-statsContent .playerCareer .playerCareer-block span {
        font-size: .95rem;
    }

    .playerPage-statsContent .playerCareer .playerCareer-block .playerCareer-blockValue {
        font-size: 3.2rem;
        line-height: 3.6rem;
    }

    /** MOLECULE - PLAYER SEASON SO FAR STATS  **/

    .playerSeason-stats .playerSeason-row.largePlayer-blocks .playerSeason-block .playerSeason-heading {
        min-height: 0;
        display: block;
    }

    .playerPage-statsSeasonInner .playerSeason-stats .playerSeason-row.medPlayer-blocks .playerSeason-block {
        width: 25%;
        text-align: center;
    }

    .playerPage-statsSeasonInner .playerSeason-stats .playerSeason-row.largePlayer-blocks .playerSeason-block:nth-child(2) {
        text-align: center;
    }

    .playerPage-statsSeasonInner .playerSeason-stats .playerSeason-row.medPlayer-blocks .playerSeason-block:nth-child(2n+1) {
        margin: 0;
    }

    .playerPage-statsSeasonInner .playerSeason-stats .playerSeason-row.medPlayer-blocks .playerSeason-block:nth-child(1) {
        text-align: left;
    }

    .playerPage-statsSeasonInner .playerSeason-stats .playerSeason-row.largePlayer-blocks .playerSeason-block:nth-last-child(1),
    .playerPage-statsSeasonInner .playerSeason-stats .playerSeason-row.medPlayer-blocks .playerSeason-block:nth-last-child(1) {
        text-align: right;
    }

    .playerSeason-stats .playerSeason-row.largePlayer-blocks .playerSeason-block h6 {
        font-size: 1.1rem;
    }

    .playerSeason-stats .playerSeason-row.largePlayer-blocks .playerSeason-block .statsValue {
        font-size: 2.8rem;
        line-height: 3.2rem;
    }

    .playerSeason-stats .playerSeason-row.medPlayer-blocks .playerSeason-block .statsValue {
        font-size: 2.4rem;
        line-height: 2.8rem;
    }

    /** ATOM - SMALL PLAYER BLOCKS **/

    .playerSeason-statsSmall {
        width: 33.33333%;
    }

    .playerSeason-statsSmall:nth-child(odd) {
        margin-right: 0;
    }

    .playerSeason-statsBottom .playerSeason-smallInner {
        width: calc(100% - 2rem);
    }

    .playerSeason-statsBottom .playerSeason-statsSmall:nth-child(3n+2) .playerSeason-smallInner {
        margin-left: 1rem;
    }

    .playerSeason-statsBottom .playerSeason-statsSmall:nth-child(3n+3) .playerSeason-smallInner {
        margin-left: 2rem;
    }

    .playerSeason-statsBottom .playerSeason-smallInner .playerStat-value p {
        font-size: 1.2rem;
    }

}

/* !Bootstrap md: Tablet Landscape (desktops, 61em and up) */
@media (min-width:61em) {

}


/* !Bootstrap md: Large devices (desktops, 65em and up) */
@media (min-width: 65em) {

    /********************************
        ORGANISM - PLAYER SEARCH DESKTOP
    ********************************/
    .player-team--long {
        display: block;
    }

    .player-team--short {
        display: none;
    }

    .player-search-item {
        flex: 1 1 20%;
        transition: background-color .25s ease;
        -webkit-transition: background-color .25s ease;
        -moz-transition: background-color .25s ease;
    }

    .player-name {
        transition: color .25s ease;
        -webkit-transition: color .25s ease;
        -moz-transition: color .25s ease;
    }

    .player-search-item:hover {
        background: #f3f3f3;
    }

    .player-search-item:hover .player-name {
        color: #b28d26;
    }

/**********************************
    ORGANISM - SQUAD INDEX DESKTOP
**********************************/

    /** MOLECULE - CLUB SQUAD INDEX **/

    .squadClub .squadClub-player {
        flex: 0 1 24%;
        position: relative;
        margin: 0;
        border-right: 1px solid #e5e5e5;
        border-bottom: 1px solid #e5e5e5;
        background: #fff;
    }

    .squadClub .squadClub-player:nth-child(4n) {
        border-right: 0;
    }

    .squadClub .squadClubplayer-inner {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 100%;
        height: 100%;
        padding: 1rem;
    }

    .squadClub .squadClubplayer-inner .playerHeadshot {
        width: 100%;
        height: 100%;
    }

    .squadClub .squadClubplayer-inner .playerMeta {
        width: 100%;
        margin: 1rem 0 0;
        padding: 0;
        text-align: center;
    }

    .squadClub .squadClubplayer-inner .playerHeadshot img.teamLogo {
        padding: 0 1.5rem;
    }

    .squadClub .squadClubplayer-inner .playerLink {
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .75);
        transition: .5s;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        z-index: 0;
        opacity: 0;
    }

    .squadClub .squadClub-player:hover .squadClubplayer-inner > .playerLink {
        opacity: 1;
    }

    .squadClub .squadClubplayer-inner .playerLink span {
        position: absolute;
        display: inline-block;
        top: 50%;
        left: 50%;
        width: 30px;
        height: 30px;
        color: white;
        line-height: 35px;
        text-align: center;
        transform: translate(-50%, -50%);
    }

    .squadClub .squadClubplayer-inner .playerLink span i {
        font-weight: bold;
    }



/**********************************
    ORGANISM - PLAYER PAGE DESKTOP
**********************************/

    /** MOLECULE - PLAYER HEADSHOT **/

    .playerTop-info {
        margin: 1rem 0;
        max-height: 120px;
        padding: 0;
    }

    .playerTop-info .playerTop-main {
        max-height: inherit;
        display: inline-block;
    }

    .playerTop-info .playerTop-image {
        width: 155px;
        height: 155px;
    }

    .playerTop-info .playerTop-Meta {
        width: calc(100% - 155px);
        padding-left: 1.8rem;
        padding-top: 35px
    }

    .playerTop-info .playerTop-Meta .playerName {
        display: inline-block;
    }

    .playerTop-info .playerTop-Meta .playerName, .playerTop-info .playerTop-Meta .playerPos {
        float: none;
        width: auto;
    }

    .playerTop-info .playerTop-Meta .teamLogo {
        float: right;
    }

    .playerTop-info .playerTop-Meta .playerName h1 {
        font-size: 3.4rem;
        line-height: 3.8rem;
    }

    .playerTop-info .playerTop-Meta .playerPos {
        display: inline-block;
        font-size: 1.6rem;
        line-height: 2rem;
        padding-left: 2rem;
    }

    /** MOLECULE - PLAYER STATS **/

    .playerPage-statsSeason {
        padding: 3rem 0;
        width: 60%;
        float: left;
        min-height: 1px;
        position: relative;
    }

    .playerPage-statsSeason:before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        right: 100%;
        background: inherit;
    }

    .playerPage-statsSeason h4 {
        font-size: 1.25rem;
        margin: 0 0 1rem;
        display: block;
    }

    .playerPage-statsSeason .playerPage-statsSeasonInner {
        padding: 0 4rem 0 0;
    }

    /** MOLECULE - PLAYER BIOG **/

    .playerPage-information {
        overflow: hidden;
    }

    .playerPage-biog {
        width: 40%;
        float: left;
        min-height: 1px;
        position: relative;
        padding: 3rem 3.5rem
    }

    .playerPage-biog .playerPage-biogInner {
        position: relative;
    }

    .playerPage-biog:after {
        content: '';
        position: absolute;
        left: 100%;
        width: 200%;
        height: 100%;
        top: 0;
        background: inherit;
    }

    .playerPage-biog .playerPage-biogInner .playerPage-biogBlock {
        font-size: .9rem;
        margin-bottom: .5rem;
    }

    .playerPage-biog .playerPage-biogInner .playerPage-biogBlock:nth-last-child(1) {
        margin-bottom: 0;
    }

    .playerPage-biogDebut .playerPage-debutHeading h4 {
        font-size: 1.1rem;
    }

    .playerPage-biogDebut .playerPage-debutInner .playerPage-debutblock {
        font-size: .9rem;
        margin-bottom: .5rem;
    }

    .playerPage-biogDebut .playerPage-debutInner .playerPage-debutblock:nth-last-child(1) {
        margin-bottom: 0;
    }

    .playerPage-biogDebut .playerPage-debutInner .playerPage-debutblock .debutBlock-label {
        display: inline-block;
        width: 40%;
        float: left;
    }

    .playerPage-biogDebut .playerPage-debutInner .playerPage-debutblock .debutBlock-value {
        display: inline-block;
        width: 60%;
        float: left;
    }


    /** MOLECULE - PLAYER STATS **/

    .playerPage-statsTab {
        height: 70px;
        margin-top: 4rem;
    }

    .playerPage-statsTab .playerPage-statsTabInner {
        height: 90px;
        line-height: 70px;
    }

    .playerPage-statsTab .playerPage-statsTabInner a {
        font-size: 1.2rem;
    }

    .playerPage-statsContent .playerCareer .playerCareer-heading h5 {
        font-size: 1.1rem;
        margin: 0 0 2rem;
    }

    .playerPage-statsContent .playerCareer .playerCareer-block {
        width: 25%;
        margin-bottom: 3rem;
    }

    .playerPage-statsContent .playerCareer .playerCareer-block span {
        font-size: .95rem;
    }

    .playerPage-statsContent .playerCareer .playerCareer-block .playerCareer-blockValue {
        font-size: 4rem;
        line-height: 4.4rem;
    }

    /** MOLECULE - PLAYER SEASON SO FAR STATS  **/

    .playerPage-statsSeasonInner .playerSeason-stats .playerSeason-row.medPlayer-blocks .playerSeason-block h6 {
        font-size: .9rem;
    }


    /** ATOM - SMALL PLAYER BLOCKS **/

    .playerSeason-statsSmall {
        width: 47%;
    }

    .playerSeason-statsSmall:nth-child(odd) {
        margin-right: 6%;
    }

    .playerSeason-statsBottom .playerSeason-smallInner {
        width: 100%;
    }

    .playerSeason-statsBottom .playerSeason-statsSmall:nth-child(3n+2) .playerSeason-smallInner {
        margin-left: 0;
    }

    .playerSeason-statsBottom .playerSeason-statsSmall:nth-child(3n+3) .playerSeason-smallInner {
        margin-left: 0;
    }



}

/* !UNCOMMON SIZE */
@media (min-width: 77em) {

}

/* Small Laptop: 1366px; */
@media (min-width: 85.375em) {


    .squadClub .squadClub-player {
        flex: 0 1 15.6666%;
    }

    .squadClub .squadClub-player:nth-child(4n) {
        border-right:1px solid #e5e5e5;
    }

    .squadClub .squadClub-player:nth-child(6n) {
        border-right:0;
    }

    .squadClub .squadClubplayer-inner .playerMeta .playerName h4 {
        min-height: 50px;
        font-size: 1.2rem;
        line-height: 1.6rem;
    }

    .squadClub .squadClubplayer-inner .playerMeta .playerPos p {
        font-size: 1rem;
    }

    .squadClub .squadClubplayer-inner .playerHeadshot img.teamLogo {
        padding: 0 2rem;
    }

    .playerPage-statsSeasonInner .playerSeason-stats .playerSeason-row.medPlayer-blocks .playerSeason-block h6 {
        font-size: 1.2rem;
    }

    /** ATOM - SMALL PLAYER BLOCKS **/

    .playerSeason-statsSmall {
        width: 33.3333%;
    }

    .playerSeason-statsSmall:nth-child(odd) {
        margin-right: 0;
    }

    .playerSeason-statsBottom .playerSeason-smallInner {
        width: calc(100% - 1rem);
    }

    .playerSeason-statsBottom .playerSeason-statsSmall:nth-child(3n+2) .playerSeason-smallInner {
        margin-left: .5rem;
    }

    .playerSeason-statsBottom .playerSeason-statsSmall:nth-child(3n+3) .playerSeason-smallInner {
        margin-left: 1rem;
    }

}

/* Standard Laptop: 1440px; */
@media (min-width: 90em) {

    .playerSeason-statsBottom .playerSeason-smallInner {
        width: calc(100% - 2rem);
    }

    .playerSeason-statsBottom .playerSeason-statsSmall:nth-child(3n+2) .playerSeason-smallInner {
        margin-left: 1rem;
    }

    .playerSeason-statsBottom .playerSeason-statsSmall:nth-child(3n+3) .playerSeason-smallInner {
        margin-left: 2rem;
    }

}

/* !Extra large devices (large desktops, 1500px) */
@media (min-width: 93.750em) {

}


/* !UNCOMMON BIG DESKTOP (ONLY FOR HEADER WIDTH) */

@media (min-width: 106em) {

}
